// pages/order-pool2/order-pool2.js
Page({

    data: {

    },

    onLoad(options) {

    },

    onReady() {

    },

    onShow() {

    },

    onHide() {

    },

    onUnload() {

    },

    onPullDownRefresh() {

    },

    onReachBottom() {

    },

    onShareAppMessage() {

    }
})
